
require "scripts/style"



function MakeWidgetTimer(xpos, ypos)
  return WidgetTimer
      {        
        w=120, h=100, x=xpos, y=ypos,
        bg="widgets/timer/bg",   
        Bitmap
        {
          x=0, y=0,
          name="ice",
          image="widgets/timer/ice",
        },
        Text
        {
            -- this is the text of cash money
            font = WidgetFont,
            name = "timertext",
            x=0,y=0,w=kMax,h=kMax-45,
            flags = kHAlignCenter + kVAlignCenter,				
        },         
      };
end
